[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ImageListCache' (#lcl)

# TImageListCache.Destroy

Destructor for the class instance.

## Declaration

Source position: imagelistcache.pas line 72

`public destructor TImageListCache.Destroy; override;`

## Description

Frees resources allocated to internal members in the class instance, including any stored images requested by cache listeners.